.root-a h1, .root-a h2, .root-a h3, .root-a h4 { font-family: Helvetica, Arial, sans-serif; }
.root-a a { font-family: Helvetica, Arial, sans-serif; }
.root-a p, .module-header .contact, .module-blog .date { font-family: Helvetica, Arial, sans-serif; }
.root-a li { font-family: Helvetica, Arial, sans-serif; }